@charset "utf-8";

/* format */
* {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p, address {
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	line-height:130%;
}
img {border-style:none;}
a {text-decoration:underline;}



/* body */
body{
	margin: 0;
	padding: 0;
}


/* margin */
div.all, br.all {clear:both;}

#popup{
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3",Osaka,"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


/* headder */
#headder{
	width: 550px;
	height: 85px;
}

#popup .rogo{
	float:left;
}

#popup .pop_title{
	float:right;
}


/* main */
#main .pop_txt{
	background-image: url(../img/pop/pop-txt.jpg);
	background-repeat: no-repeat;
	width: 550px;
	height: 145px;
}

#main .pop_txt p{
	padding:3px 20px;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
}
/* close */
#close {
	background-image: url(../img/pop/pop-close.jpg);
	background-repeat: no-repeat;
	width: 550px;
	text-align: center;
}
